<!doctype html>
<html class="use-header3" lang="en">
   <head >
      <script>
         var BASE_URL = WEB_URL = 'https://alogic.co/';
         var RTL = false;
            var require = {
                "baseUrl": "https://alogic.co/static/frontend/Mgs/claue/en_US"
            };
                var CATALOG_CHECK = 0;
                
      </script>
      <meta charset="utf-8"/>
      <meta name="title" content="Clarity"/>
      <meta name="description" content="Alogic"/>
      <meta name="keywords" content="Alogic, Alogic.co"/>
      <meta name="robots" content="INDEX,FOLLOW"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
      <title>Clarity</title>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/_cache/merged/a243c58bc34e546eef318081567a9995.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Brand/css/mgs_brand.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
      <link  rel="stylesheet" type="text/css"  rel="stylesheet" type="text/css" href="https://use.typekit.net/bmo2esu.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs/require.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/mage/requirejs/mixins.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs-config.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/timer.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mirasvit_Helpdesk/js/customer_data/update.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/js/stripe_payments.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/bootstrap.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/custom.js"></script>
      <link  rel="icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="shortcut icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/style.css" />
      <link rel="stylesheet" type="text/css" media="all"
         href="//maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"/>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/media/mgs/css/1/custom_config.css" />
   </head>
   <body class="pl-thm-mgs pl-thm-mgs-claue cms-clarity cms-page-view page-layout-1column wide cl_body" >
      <script type="text/javascript">
         var QUICKVIEW_BASE_URL = 'https://alogic.co/';
      </script>
      <main>
         <div class="page-wrapper  lazy-loading-img" data-ratioimage="ratio-1">
            <section id="maincontent" class="page-main">
               <div class="main-row">
                  <div class="column main">
                     <style type="text/css">
                        .cla-txt {
                        font-size: 100px;
                        color: #939393;
                        font-weight: bold;
                        text-align: center;
                        }
                        .bannerdiv {
                        padding-top: 30px;
                        }
                        .titles h1{
                        font-size: 60px;
                        line-height: 1.2;
                        }
                        .titles h2{
                        font-size: 24px;
                        line-height: 1.2;
                        }
                        .cms-clarity  .ultra h2{
                        font-size: 80px;
                        }
                        .cms-clarity  .ultra h3{
                        text-transform: capitalize;
						color: #2e2e2e;
                        }
                        .smartbox-bottom-content p.mob-txt-left{
                        font-size: 16px;
                        color: #939393;
                        }
                        .cms-clarity .monitors-power-data h2{
                        font-size: 30px;
						color: #2e2e2e;
                        }
                        .cms-clarity .description-pivot p{
                        padding: 20px 0;
                        }
                        .cms-clarity  .description-edge .h3{
                        font-size: 35px;
                        }
                        .cms-clarity .description {
                        text-align: left;
                        }
                        .cms-clarity .description-edge {
                        text-align: left;
                        padding-top: unset;
                        }
                        .cms-clarity .description .text{
                        padding: 20px 0;
                        font-size: 16px;
                        }
                        .cms-clarity .description-pivot {
                        text-align: center;
                        }
                        .cms-clarity .elkfront .description-pivot {
                        text-align: left;
                        }
                        .cms-clarity .description-pivot h2{
						font-size: 24px;
						color: #2e2e2e;
                        }
                        .cms-clarity .description-pivot h3{
                        color : #939393;
                        }
                        .cms-clarity .description-pivot .text{
                        padding: 20px 0;
                        text-align: center;
                        }
                        .cms-clarity .description-edge .text-edge{
                        width: 58%;
                        padding: 20px 0;
                        }
                        .cms-clarity .col {
                        text-align: center;
                        height: auto;
                        justify-content: center;
                        padding-bottom: 50px;
                        }
                        .cms-clarity .home-office-img {
                        width: 100%;
                        padding-top: 0px;
                        }
                        .cms-clarity .desktop {
                        display: block;
                        }
                        .cms-clarity .mobile {
                        display: none;
                        }
                        .cms-clarity .description-powerdata {
                        text-align: left;
                        }
                        .cms-clarity .description-powerdata .text-edge{
                        padding-top: 30px;
                        }
                        .cms-clarity .monitors-power-data h3{
                        font-size: 24px;
                        color: #938f8f;
                        }
                        .cms-clarity .monitors-power-data img{
                        /*width: 84%;*/
                        }
                        .cms-clarity .monitors-power-data ul  {
                        columns: 2;
                        -webkit-columns: 2;
                        -moz-columns: 2;
                        }
                        .cms-clarity .monitors-power-data ul li{
                        list-style: disc;
                        list-style-position: inside;
                        }
                        .cms-clarity .description-powerdata .top,
                        .cms-clarity .description-powerdata .bottom{
                        }
                        .cms-clarity .description-powerdata ul{
                        width:80%;
                        }
                        .img-responsive {
                        width: 100%;
                        }
                        .pcpading {
                        padding-top: 70px;
                        }
                        .md-img-pad {
                        padding-top: 50px;
                        }
                        .md-img-pad.edge{
                        padding-bottom: 70px;
                        }
                        .cms-clarity .vcenter {
                        display: flex;
                        align-items: center;
                        min-height: 80px;
                        text-align: center;
                        justify-content: center;
                        }
                        .cms-clarity .edge.vcenter {
                        align-items: normal;
                        }
                        .data-sync {
                        font-size: 22px;
                        }
                        .vertical-middle {
                        display: flex;
                        align-items: center;
                        }
                        .smartbox-compact h2,
                        .smartbox-resolution h2,
                        .smartbox-metal h2,
                        .smartbox-compatible h2 {
                        font-weight: 500;
                        }
                        /*=== Trigger  ===*/
                        .animate {
                        -webkit-animation-duration: 1s;
                        animation-duration: 1s;
                        -webkit-animation-fill-mode: both;
                        animation-fill-mode: both;
                        }
                        /*=== Optional Delays, change values here  ===*/
                        .one {
                        -webkit-animation-delay: 0.9s;
                        -moz-animation-delay: 0.9s;
                        animation-delay: 0.9s;
                        visibility: visible!important;
                        }
                        /*=== Animations start here  ===*/
                        /*=== FADE IN  ===*/
                        @-webkit-keyframes fadeIn {
                        from {
                        opacity: 0;
                        }
                        to {
                        opacity: 1;
                        }
                        }
                        @keyframes fadeIn {
                        from {
                        opacity: 0;
                        }
                        to {
                        opacity: 1;
                        }
                        }
                        .fadeIn {
                        -webkit-animation-name: fadeIn;
                        animation-name: fadeIn;
                        }
                        /*=== FADE IN LEFT ===*/
                        @-webkit-keyframes fadeInLeft {
                        from {
                        opacity: 0;
                        -webkit-transform: translate3d(-100%, 0, 0);
                        transform: translate3d(-100%, 0, 0);
                        }
                        to {
                        opacity: 1;
                        -webkit-transform: none;
                        transform: none;
                        }
                        }
                        @keyframes fadeInLeft {
                        from {
                        opacity: 0;
                        -webkit-transform: translate3d(-100%, 0, 0);
                        transform: translate3d(-100%, 0, 0);
                        }
                        to {
                        opacity: 1;
                        -webkit-transform: none;
                        transform: none;
                        }
                        }
                        .fadeInLeft {
                        -webkit-animation-name: fadeInLeft;
                        animation-name: fadeInLeft;
                        }
                        /*==== FADE IN RIGHT ===*/
                        @-webkit-keyframes fadeInRight {
                        from {
                        opacity: 0;
                        -webkit-transform: translate3d(100%, 0, 0);
                        transform: translate3d(100%, 0, 0);
                        }
                        to {
                        opacity: 1;
                        -webkit-transform: none;
                        transform: none;
                        }
                        }
                        @keyframes fadeInRight {
                        from {
                        opacity: 0;
                        -webkit-transform: translate3d(100%, 0, 0);
                        transform: translate3d(100%, 0, 0);
                        }
                        to {
                        opacity: 1;
                        -webkit-transform: none;
                        transform: none;
                        }
                        }
                        .fadeInRight {
                        -webkit-animation-name: fadeInRight;
                        animation-name: fadeInRight;
                        }
                        #anim-text1,
                        #anim-text2,
                        #anim-text3,
                        #anim-text4,
                        #anim-img2,
                        #anim-texttop,
                        #anim-text,
                        #anim-texttop1,
                        #anim-text-ports,
                        #anim-img1,
                        #anim-img11,
                        .main-banner .top,
                        .main-banner .bottom
                        {
                        visibility: hidden;
                        }
                        .chr_ol_list {
                        display: block;
                        list-style: decimal;
                        text-align: left;
                        counter-reset: myOrderedListItemsCounter;
                        }
                        .chr_ol_list li {
                        width: 50%;
                        float: left;
                        list-style-type: none;
                        margin-bottom: 15px;
                        font-size: 18px;
                        }
                        .chr_ol_list li::before {
                        counter-increment: myOrderedListItemsCounter;
                        content: counter(myOrderedListItemsCounter);
                        margin-right: 0.5em;
                        background: #707070;
                        color: #fff;
                        width: 20px;
                        height: 20px;
                        padding: 4px 7px;
                        border-radius: 50px;
                        font-size: 12px;
                        }
                        .col-pad {
                        padding-right: 0px;
                        }
                        .col-lg-5.col-pad {
                        padding-right: 0px;
                        }
                        .img-padding-r0 {
                        padding: 0px;
                        }
                        .img-padding-l0 {
                        padding: 0 6px;
                        }
                        /* Media Query for low resolution  Tablets, Ipads */
                        @media (min-width: 400px) and (max-width: 767px) {
                        .cla-txt {
                        font-size: 36px;
                        }
                        .titles h1 {
                        font-size: 36px;
                        }
                        .titles h2 {
                        font-size: 28px;
                        }
                        .data-sync {
                        font-size: 16px;
                        }
                        .cms-clarity .ultra h2 {
                        font-size: 32px;
                        }
                        .cms-clarity .description .text {
                        width: auto;
                        }
                        .cms-clarity .desktop {
                        display: none;
                        }
                        .cms-clarity .mobile {
                        display: block;
                        }
                        .cms-clarity .vcenter {
                        display: block;
                        }
                        .cms-clarity .home-office-img, .cms-clarity .description-pivot .text {
                        width: auto;
                        }
                        .md-img-pad {
                        padding: 0px 0px;
                        }
                        .cms-clarity .description-edge .text-edge {
                        width: auto;
                        }
                        .cms-clarity .col {
                        }
                        .cms-clarity .description-powerdata {
                        padding-left: unset;
                        margin-top: 50px;
                        }
                        .cms-clarity .monitors-power-data h2, .cms-clarity .description-pivot h2 {
                        font-size: 28px;
                        }
                        .cms-clarity .description-powerdata .text-edge {
                        padding: 30px 0;
                        display: flex;
                        }
                        .col-pad {
                        padding-right: 15px;
                        padding-left: 15px;
                        padding-bottom: 70px;
                        }
                        .cms-clarity .description-powerdata .top,
                        .cms-clarity .description-powerdata .bottom{
                        width: auto;  
                        }
                        .cms-clarity .description-powerdata .top {
                        padding-bottom: 12px;
                        }
                        .img-padding-r0 {
                        padding-right: 0px!important;
                        }
                        .img-padding-l0 {
                        padding-left: 0px!important;
                        }
                        .cms-clarity .monitors-power-data h3 {
                        font-size: 22px;
                        }
                        .gif-cls {
                        display: flex;
                        align-items: center;
                        /*height: 360px;*/
                        justify-content: center;
                        }
                        .mob-txt-left{
                        text-align: left;
                        }
                        .col-lg-5.col-pad {
                        padding-right: 15px; 
                        padding-bottom: 30px;
                        }
                        .mob-pad-bottom {padding-bottom: 50px;}
                        .col-pad-lndsc {padding-bottom: 30px;}
                        .cms-clarity .description-pivot p {
                        padding: 40px 0 0px;
                        }
                        }
                        @media only screen and (min-width: 1200px) {}
                        /* iPads (portrait and landscape) ----------- */
                        @media only screen and (min-device-width: 768px) and (max-device-width: 1025px) {
                        .cms-clarity .description .text, .cms-clarity .description-edge .text-edge,.cms-clarity .description-pivot .text {
                        width: auto;
                        }
                        .cms-clarity .monitors-power-data h2, .cms-clarity .ultra h2 {
                        font-size: 32px;
                        }
                        .cms-clarity .description-powerdata {
                        padding-left: 15px;
                        }
                        }
                     </style>
                     <!--Upasana Work start-->
                     <section class="ir_hero_img">
                        <div class="container-fluid ">
                           <div class="row">
                              <div class="col-md-12 no-padding bottom cl_ir_wrapper">
                                 <video id="cl_myVideo" muted="muted" autoplay="autoplay" loop="loop" playsinline="playsinline" preload="metadata" data-aos="fade-up">
                                    <source src="cssmag/Clarity_FinalVideo_Updated.mp4" type="video/mp4">
                                 </video>
                                 <div class="cl_vdo_text fadeInLeft animate onne delay2">
                                    <h2>Clarity</h2>
                                    <h4>UDH 4K DISPLAY</h4>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </section>
                     <section class="main-banner">
                        <div class="container ">
                           <div class="row vcenter">
                              <div class="col-md-4 col-xs-6 col vertical-middle"><img class="top img-responsive" src="cssmag/Elk_Monitor_Front_Low3Qtr_1.png" alt=""></div>
                              <div class="col-md-4 col-xs-6 col vertical-middle"><img class="bottom img-responsive" src="cssmag/Elk_Monitor_Back_Low3QtrLeft_1.png" alt=""></div>
                           </div>
                        </div>
                     </section>
                     <section class="smartbox-bottom-content data-sync">
                        <div class="container-fluid ">
                           <div class="row vcenter devices">
                              <div class="col-md-10 col-lg-7 col-pad">
                                 <div id="anim-text1" class="titles animate">
                                    <h1>UHD</h1>
                                    <h2>4K Monitor</h2>
                                 </div>
                                 <p id="anim-text2" class="mob-txt-left " style="padding: 30px 0px;">ALOGIC Clarity 27” UHD 4K Monitor is a revolutionary lifestyle-inspired business grade monitor that brings your digital media to life. With thin-surround bezel across seamless glass, users can now enjoy larger and immersive viewing. ALOGIC Clarity 27” UHD 4K Monitor has 4x the pixels of Full HD display making every detail more enhanced and enriched. Users can effortlessly connect their laptop devices to the monitor via USB-C (Thunderbolt) cable that simultaneously charges your device with 90W Power Delivery (PD). Enjoy any content in stunning colour accuracy and feel your ideas in large.</p>
                              </div>
                           </div>
                           <div class="vcenter">
                              <div class="col-lg-10 col-md-10">
                                 <img class="img-responsive" src="cssmag/Elk_Monitor_Front_without_base.jpg" alt="">
                              </div>
                           </div>
                           <div class="row devices md-img-pad vcenter">
                              <div class="col-lg-10 col-md-10">
                                 <div class="col-md-7 col-lg-7">
                                    <div class="description ultra">
                                       <h3>Phenomenal colour depth in ultra HD</h3>
                                       <p class="text">The CLARITY 27” UHD 4K Monitor delivers first-rate image quality for professionals who need to maximise their on-screen creativity and productivity. Visual creatives connected to the CLARITY have a palette of 1.07 billion colours to work with. The Ultra HD [60Hz] monitor also heightens picture element visibility with high-quality picture brightness [350 CD/M2]. </p>
                                    </div>
                                    <div class="description ultra">
                                       <h3>Edge To Edge Display</h3>
                                       <p class="text">The CLARITY provides outstanding ergonomic support, and user-friendly viewing experiences for busy workplaces. The thin-bezel monitor’s edge-to-edge screen space gifts professionals more expansive screen space for tasks including image design and video editing. </p>
                                    </div>
                                    <div class="description ultra">
                                       <h3>Dynamic Contrast Ratio</h3>
                                       <p class="text">The monitor also features a powerful Dynamic Contrast Ratio of 1000000:1, bringing to life your content’s brightest whites and darkest blacks. High-performing households and offices that count on beautifully clear displays will find everything they need in the fully immersive picture quality of the CLARITY.</p>
                                    </div>
                                 </div>
                                 <div class="col-md-5 col-lg-5" id="anim-img1">
                                    <img class="img-responsive" src="cssmag/monitor_front_balloon.png" alt="">
                                 </div>
                                 <div id="anim-right"></div>
                              </div>
                           </div>
                        </div>
                     </section>
                     <section class="cl_buy_section cl_monitor_banner">
                        <div class="container-fluid">
                           <div class="row devices md-img-pad">
                              <img src="cssmag/ElkMonitor_Banner_usbc-charging.jpg" alt="" class="img-responsive hidden-xs hidden-sm"> 
                              <img src="cssmag/ElkMonitor_Banner_usbc-charging_mobile.jpg" alt="" class="img-responsive visible-xs visible-sm"> 
                              <div class="cl_in_text">
                                 <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 col-lg-push-1 col-md-push-1 col-sm-push-1 col-xs-push-0">
                                    <div id="anim-text6">
                                       <h3>Clutter Free Desk</h3>
                                       <h4>In-built USB hub</h4>
                                    </div>
                                    <p>More than just a beautiful display. The CLARITY is a high-performing USB hub for office professionals ready to extend the capabilities of their laptops. Connect your computer to the CLARITY’s USB [A and C] ports to run essential desk accessories including keyboard, mouse, USB storage etc. Stay on task while the CLARITY also charges your laptop with up to 90W power delivery.</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </section>
                     <section class="monitors-power-data data-sync">
                        <div class="container-fluid">
                           <div class="row vcenter devices">
                              <div class="col-md-10 col-lg-10 mob-pad-bottom">
                                 <div class="row vcenter devices md-img-pad	">
                                    <div class="col-lg-5 col-md-5 col-sm-10 col-xs-10 col-lg-push-0 col-md-push-0 col-sm-push-1 col-xs-push-1">
                                       <div class="description-powerdata">
                                          <div>
                                             <h2>8 Ports in 1</h2>
                                             <h3>6 functions</h3>
                                          </div>
                                          <div class="text-edge" id="anim-text8">
                                             <ol class="chr_ol_list">
                                                <li>USB-A</li>
                                                <li>HDMI</li>
                                                <li>USB-C</li>
                                                <li>USB-B</li>
                                                <li>DisplayPort</li>
                                                <li>Audio Output</li>
                                             </ol>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-7 col-md-7 col-sm-7 col col-pad">
                                       <img class="img-responsive hidden-xs hidden-sm" src="cssmag/Elk_RearMonitorPorts_NoStand_Desktop.jpg" alt="">
                                       <img class="img-responsive visible-xs visible-sm" src="cssmag/Elk_RearMonitorPorts_NoStand_Mobile.jpg" alt="">
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </section>
                     <section>
                        <div class="container-fluid">
                           <div class="row vcenter devices md-img-pad cl_pivot">
                              <div class="col-md-8 col-lg-8 ">
                                 <div class="description-pivot">
                                    <h2 id="anim-text6">Pivot, Tilt, Swivel</h2>
                                    <h3>adjustable stand</h3>
                                    <p class="text">Includes a completely adjustable metal stand that allows you to move the display where you want it. Can rotate to landscape or portrait, tilt or swivel making perfect for any type of work.</p>
                                 </div>
                              </div>
                           </div>
                           <div class="row vcenter devices">
                              <div class="col-md-12 col-lg-12 col-pad-lndsc">
                                 <div class="row vcenter devices md-img-pad">
                                    <div class="col-md-7 col-lg-7 col-sm-12 col-xs-12 img-padding-r0"><img class="img-responsive" src="https://alogic.co/media/wysiwyg/Elk_Monitor_Side_Hinge_2x.jpg" alt=""></div>
                                    <div class="col-md-4 col-lg-4 col-sm-12 col-xs-12 img-padding-l0">
                                       <div class="description-powerdata"><img class="img-responsive top" src="https://alogic.co/media/wysiwyg/Elk_Monitor_BackTilt45_2x.jpg" alt=""> <img class="img-responsive bottom" src="https://alogic.co/media/wysiwyg/Elk_Monitor_Top_2x.jpg" alt=""></div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="row vcenter devices md-img-pad elkfront">
                              <div class="col-md-5 col-lg-5 col-xs-12 col-lg-push-7 col-md-push-7">
                                 <div class="description-pivot">
                                    <h2>Ergonomics For Easy Viewing</h2>
                                    <p>The CLARITY also features In-Plane Switching [IPS]. IPS display panel technology enables workplace teams to view the same screen from angles up to 178 degrees [almost completely sideways], without diminishing image quality.</p>
                                 </div>
                              </div>
                              <div class="col-md-2 col-lg-2 col-xs-6 gif-cls col-md-pull-5 col-lg-pull-5 cl_mb_margin col-xs-push-3 col-lg-push-0 col-md-push-0">
                                 <img class="img-responsive bottom" src="https://alogic.co/media/wysiwyg/ELK_Montior_side_3_.gif" alt="">
                              </div>
                              <div class="col-md-5 col-lg-5 col-xs-12 gif-cls col-md-pull-5 col-lg-pull-5">
                                 <img class="img-responsive bottom" src="https://alogic.co/media/wysiwyg/ELK_Montior_Top_4_.gif" alt="">
                              </div>
                           </div>
                           <div class="row vcenter devices md-img-pad elkfront elf_fr_bottom">
                              <div class="col-md-5 col-lg-4">
                                 <div class="description-pivot">
                                    <h2>Landscape/ Portrait</h2>
                                    <h3>whichever you want</h3>
                                    <p class="">Rotate the CLARITY between landscape [horizontal] and portrait [vertical] in a snap. Rotate it as frequently as you need, to match the purpose of the tasks you are performing. The CLARITY features a gravity sensor that automatically recognises your monitor’s orientation. Its adaptability to landscape or portrait-friendly work activities is ideal for your efficiency and productivity.</p>
                                 </div>
                              </div>
                              <div class="col-md-6 col-lg-5 col-pad col-pad-lndsc"><img class="img-responsive" src="https://alogic.co/media/wysiwyg/ELK_Montior_Front_4_.gif" alt=""></div>
                           </div>
                        </div>
                     </section>
                     <section class="cl_buy_section">
                        <div class="container-fluid">
                           <div class="row vcenter devices md-img-pad">
                              <img src="cssmag/monitor.jpg" alt="" class="img-responsive"> 
                              <div class="cl_ft_text">
                                 <h2>CLARITY UDH 4K DISPLAY</h2>
                                 <a href="btn btn-primary">Buy Now</a>
                              </div>
                           </div>
                        </div>
                     </section>
                  </div>
               </div>
            </section>
         </div>
      </main>
      <script type="text/javascript">
         require(['jquery', 'mgs/owlcarousel'], function($) {
         $(document).ready(function() {
         var autoPlayVideo = document.getElementById("cl_myVideo");
         autoPlayVideo.oncanplaythrough = function() {
         autoPlayVideo.muted = true;
         autoPlayVideo.play();
         autoPlayVideo.pause();
         autoPlayVideo.play();
         };
         var myvid = $('#cl_myVideo	')[0];
         $(window).scroll(function(){
         var scroll = $(this).scrollTop();
         scroll > 150 ? myvid.pause() : myvid.play() 
         });
         });
         
         });
         
         
         require(['jquery'], function ($) {
         $(document).ready(function () {            
         
          function isVisible($el) {
            var winTop = $(window).scrollTop();
            var winBottom = winTop + $(window).height();
            var elTop = $el.offset().top;
            var elBottom = elTop + $el.height();
            return ((elBottom <= winBottom) && (elTop >= winTop));
          }     
         window.addEventListener("load", event => {
         Array.from(document.querySelectorAll(".main-banner img"))
          .forEach(function (img) {
            
            
            var load = img.complete;
            
            if(load){
              if(img.classList.contains('top')){
                img.classList.add("animate");
                img.classList.add("fadeInDown");
                img.classList.add("one");
              }else{
                img.classList.add("animate");
                img.classList.add("fadeInUp");
                img.classList.add("one");
              }
         
         
            }
          });
         });
         
         
         
          $(window).scroll(function () {
            if (isVisible($("#anim-text1"))) {
              document.getElementById("anim-text1").classList.add("animate");
              document.getElementById("anim-text1").classList.add("fadeInDown");
              document.getElementById("anim-text1").classList.add("one");
            }
            if (isVisible($("#anim-text2"))) {
              document.getElementById("anim-text2").classList.add("animate");
              document.getElementById("anim-text2").classList.add("fadeIn");
              document.getElementById("anim-text2").classList.add("one");
            }
            <!-- if (isVisible($("#anim-text3"))) { -->
              <!-- document.getElementById("anim-text3").classList.add("animate"); -->
              <!-- document.getElementById("anim-text3").classList.add("fadeInLeft"); -->
              <!-- document.getElementById("anim-text3").classList.add("one"); -->
            <!-- } -->
         if (isVisible($("#anim-text8"))) {
              document.getElementById("anim-text8").classList.add("animate");
              document.getElementById("anim-text8").classList.add("fadeIn");
              document.getElementById("anim-text8").classList.add("one");
            }
            if (isVisible($("#anim-img1"))) {
              document.getElementById("anim-img1").classList.add("animate");
              document.getElementById("anim-img1").classList.add("fadeInRight");
              document.getElementById("anim-img1").classList.add("one");
              
            }
         
          });
         });
         });
      </script>       
   </body>
</html>